Vulnerability in Graphics Rendering Engine could allow remote code execution

Support for Windows Vista Service Pack 1 (SP1) ends on July 12, 2011. To continue receiving security updates for Windows, make sure you're running Windows Vista with Service Pack 2 (SP2). For more information, refer to this Microsoft web page: Support is ending for some versions of Windows.
The security update that this article described has been replaced by a newer update. We have released security bulletin MS11-006 to address this issue.

For more information, click the following article number to view the article in the Microsoft Knowledge Base:
2483185 MS11-006: Vulnerability in Windows Shell Graphics Processing could allow remote code execution
คุณสมบัติ

รหัสบทความ: 2490606 - การตรวจสอบครั้งสุดท้าย: 10 มิ.ย. 2011 - ฉบับแก้ไข: 1

คำติชม